FST2VCD(1)

NAME

fst2vcd - Converts FST files to VCD

SYNTAX

fst2vcd [option]... [FSTFILE]

DESCRIPTION

Converts FST files to VCD files on stdout.

OPTIONS

-f,--fstname <filename>
    Specify FST input filename.

-h,--help
    Display help then exit.

EXAMPLES

To run this program the standard way type:

fst2vcd filename.fst
    The VCD conversion is emitted to stdout.

AUTHORS

Anthony Bybell <bybell@nc.rr.com>

SEE ALSO

vcd2fst(1) gtkwave(1)